body {
 background-color: #FFF7E7;
 font-family: 'Times New Roman',Times,serif;
 font-size: 1.2em;
 color: #000080;
 text-decoration: none;
}

table,p,div {
 font-family: 'Times New Roman',Times,serif;
 font-size: 1.2em;
 color: #000080;
 text-decoration: none;
}

a {
 color: #FFF7E7;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}